/* 横幅模块 */
.surface-finish-banner {
  position: relative;
  min-height: 500px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.surface-finish-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.surface-finish-banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.surface-finish-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.surface-finish-banner__text {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.surface-finish-banner__title {
  width: 100%;
  color: #ffffff;
  text-align: center;
}
.surface-finish-banner__description {
  width: 100%;
  max-width: 937px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin: 0 auto;
  margin-top: 50px;
  text-align: center;
}

.surface-finish-capabilities {
  padding: 50px 0 130px;
}
.surface-finish-capabilities__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.surface-finish-capabilities__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
}
.surface-finish-capabilities__description {
  font-weight: 400;
  color: #000000;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.surface-finish-capabilities__list {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.surface-finish-capabilities__item {
  width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 35px;
}
.surface-finish-capabilities__item-image {
  width: 540px;
  position: relative;
  flex-shrink: 0;
}
.surface-finish-capabilities__item-image:before {
  position: absolute;
  content: '';
  top: 20px;
  left: 20px;
  width: calc(100% - 20px);
  height: calc(100% - 5px);
  background: #0a3436;
  border-radius: 20px;
}
.surface-finish-capabilities__item-image img {
  width: 100%;
  max-width: 520px;
  height: auto;
  object-fit: contain;
  position: relative;
  z-index: 1;
}
.surface-finish-capabilities__item-text {
  flex: 1;
  padding: 30px 25px 20px;
  box-sizing: border-box;
}
.surface-finish-capabilities__item-title {
  font-weight: bold;
  color: #000000;
  margin-bottom: 20px;
}
.surface-finish-capabilities__item-description {
  font-weight: 400;
  color: #000000;
  line-height: 30px;
}
.surface-finish-capabilities__info {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 30px 0 0;
}
.surface-finish-capabilities__info-item {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-left: 30px;
  box-sizing: border-box;
  position: relative;
}
.surface-finish-capabilities__info-item::before {
  position: absolute;
  content: '';
  left: 0px;
  top: 12px;
  width: 16px;
  height: 16px;
  background: #b0e501;
  border-radius: 50%;
}
.surface-finish-capabilities__info-item-title {
  font-weight: 500;
  font-size: 20px;
  color: #000000;
}
.surface-finish-capabilities__info-item-description {
  font-weight: 400;
  font-size: 18px;
  color: #000000;
}

@media screen and (max-width: 760px) {
  .surface-finish-capabilities__list {
    gap: 20px;
  }
  .surface-finish-capabilities__item {
    flex-direction: column;
  }
  .surface-finish-capabilities__item-image {
    width: 100%;
    max-width: 520px;
  }
  .surface-finish-capabilities__item-image:before {
    width: 100%;
    height: 100%;
    top: 10px;
    left: 10px;
  }
}
@media screen and (min-width: 760px) and (max-width: 1020px) {
  .surface-finish-capabilities__list {
    gap: 20px;
  }
  .surface-finish-capabilities__item {
    flex-direction: column;
  }
}
@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .surface-finish-capabilities__list {
    gap: 20px;
  }
  .surface-finish-capabilities__item {
    flex-direction: column;
  }
}
